body {
    position: relative;
    padding: 0;
    margin: 0;
    background-color: #eaeaea;
    font-family:'Source Sans Pro', sans-serif;
}
#centerarea {
    position: relative;
    width: 350px;
    margin: 0 auto;
    padding: 0;
}
#stuff {
    text-align: center;
    position: relative;
    margin: 0 auto;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 70;
}
#link_stuff {
    position: relative;
    margin: 0 auto;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px dotted;
}
#about {
    text-align: justify;
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
    margin-top: 30px;
    border-top:1px dotted;
    display: none;
}
#about_text {
    display: none;
    font-size: 16px;
}
i {
    color: black;
    -o-transition: .5s;
    -ms-transition: .5s;
    -mos-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
i.nocolor {
    color: #eaeaea;
}
a:hover i.nocolor {
    color:#eaeaea;
}
a:hover i {
    color: #0099CC;
    -o-transition: .5s;
    -ms-transition: .5s;
    -mos-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.icon_link {
    text-align: center;
    padding: 0;
    width: 20%;
    display: inline-block;
    float: left;
}
#copyright {
    width: 100%;
    text-align: center;
    font-size: 11px;
    line-height: 11px;
    padding: 0;
    margin: 10px 0;
    color: #666;
    font-weight: 300;
    position: fixed;
    bottom: 0;
}
